#include once "window9.bi"

#ifndef SYSTEMTIME
	Type SYSTEMTIME
		as WORD wYear
		as WORD wMonth
		as WORD wDayOfWeek
		as WORD wDay
		as WORD wHour
		as WORD wMinute
		as WORD wSecond
		as WORD wMilliseconds
	End Type
#endif


Sub SetStateCalendar(ByVal gadget As Long, ByVal iYear As Long, ByVal iMonth As Long, ByVal iDay As long) export
	Dim as SYSTEMTIME st
	st.wYear =iYear
	st.wMonth=iMonth
	st.wDay  =iDay
	SendMessage(GadgetID(gadget), 4098,0 ,Cast(LPARAM,@st))
End Sub
